-- 人员组
 DELETE FROM T_HBSS_EMPGROUP WHERE fid=1060;
 INSERT INTO T_HBSS_EMPGROUP(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fcreateorgid,forgid,fuseorgid,fctrlstrategy,fbussinessfield,fname,fsimplename,fdescription)
 VALUES(1060,'1060_S',1,{ts'2022-03-24 16:02:36'},1,{ts'2022-03-30 14:26:00'},'1','C',0,null,0,'1',1060,100000,100000,100000,' ',104010,'默认考勤人员组',' ','  ');
 DELETE FROM T_HBSS_EMPGROUP WHERE fid=1070;
 INSERT INTO T_HBSS_EMPGROUP(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fcreateorgid,forgid,fuseorgid,fctrlstrategy,fbussinessfield,fname,fsimplename,fdescription)
 VALUES(1070,'1070_S',1,{ts'2022-03-24 16:02:56'},1,{ts'2022-03-30 14:26:09'},'1','C',0,null,0,'1',1070,100000,100000,100000,' ',104020,'默认假期人员组',' ','  ');

 DELETE FROM T_HBSS_EMPGROUP_L WHERE FPKID='2AXI8YYPSPZA';
 INSERT INTO T_HBSS_EMPGROUP_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AXI8YYPSPZA',1060,'zh_CN','默认考勤人员组',' ','  ');
 DELETE FROM T_HBSS_EMPGROUP_L WHERE FPKID='2AXI8YYPSPZB';
 INSERT INTO T_HBSS_EMPGROUP_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AXI8YYPSPZB',1060,'zh_TW','默認考勤人員組',' ','  ');
 DELETE FROM T_HBSS_EMPGROUP_L WHERE FPKID='2AXI9YJ93+AE';
 INSERT INTO T_HBSS_EMPGROUP_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AXI9YJ93+AE',1070,'zh_CN','默认假期人员组',' ','  ');
 DELETE FROM T_HBSS_EMPGROUP_L WHERE FPKID='2AXI9YJ93+AF';
 INSERT INTO T_HBSS_EMPGROUP_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AXI9YJ93+AF',1070,'zh_TW','默認假期人員組',' ','  ');

 DELETE FROM T_HBSS_EMPGROUP WHERE fid=1080;
 INSERT INTO T_HBSS_EMPGROUP(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fcreateorgid,forgid,fuseorgid,fctrlstrategy,fbussinessfield,fname,fsimplename,fdescription)
 VALUES(1080,'1080_S',1,{ts'2022-10-11 15:45:59'},1,{ts'2022-10-11 15:47:12'},'1','C',0,null,0,'1',1080,100000,100000,100000,' ',107050,'默认社保人员组',' ',' ');
 DELETE FROM T_HBSS_EMPGROUP_L WHERE FPKID='2STEDVTQ4MRE';
 INSERT INTO T_HBSS_EMPGROUP_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2STEDVTQ4MRE',1080,'zh_TW','默認社保人員組',' ',' ');
 DELETE FROM T_HBSS_EMPGROUP_L WHERE FPKID='2STEDVTQ4MRD';
 INSERT INTO T_HBSS_EMPGROUP_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2STEDVTQ4MRD',1080,'zh_CN','默认社保人员组',' ',' ');
